#bobo-banner {
  position: relative
}

#bobo-banner img {
  width: 100%
}

#bobo-banner .swiper-slide {
  position: relative
}

#bobo-banner .t {
  position: absolute;
  left: 0;
  top: 0px;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%
}

#bobo-banner .t1 .container {
  height: 100%;
  padding-top: clamp(50px, 5.73vw, 110px);
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: start;
  justify-content: start;
  align-items: start;
  -webkit-align-items: start;
  -webkit-flex-direction: column;
  flex-direction: column;
}

#bobo-banner .t1 h5 {
  font-size: 48px;
  font-weight: 700;
  line-height: 1.7;
  color: var(--color-primary);
}
#bobo-banner .t1 h6 {
  font-size: 48px;
  font-weight: 700;
  line-height: 1.7;
  color: #fefefe;
  text-transform: uppercase
}
#bobo-banner .t1 p {
  font-size: 24px;
  color: #fefefe;
  font-weight: 500;
  margin: 10px 0 0;
}
#bobo-banner .t2 .container {
  height: 100%;
  padding-top: clamp(30px, 8.4375vw, 180px);
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: start;
  justify-content: start;
  align-items: start;
  -webkit-align-items: start;
  -webkit-flex-direction: column;
  flex-direction: column;
}

#bobo-banner .t2 h5 {
  font-size: clamp(24px, 3.15vw, 60px);
  font-weight: 700;
  color: var(--color-primary);
  line-height: 1;
}
#bobo-banner .t2 h6 {
  font-size: clamp(24px, 2.5vw, 48px);
  font-weight: 800;
  color: #000;
}
#bobo-banner .t2 p {
  font-size: 26px;
  color: #333;
  font-weight: 700;
}
#bobo-banner .t3 .container {
  height: 100%;
  padding-bottom: 240px;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: start;
  justify-content: center;
  align-items: center;
  -webkit-align-items: start;
  -webkit-flex-direction: column;
  flex-direction: column;
  max-width: 1625px;
}

#bobo-banner .t3 h5 {
  font-size: clamp(24px, 2.50vw, 48px);
  font-weight: 700;
  line-height: 1;
  color: var(--color-primary);
}
#bobo-banner .t3 h6 {
  font-size: clamp(24px, 2.50vw, 48px);
  font-weight: 800;
  line-height: 1;
  color: #000;
  padding: 10px 0;
}
#bobo-banner .t3 p {
  font-size: clamp(16px, 1.46vw, 28px);
  color: #333;
  font-weight: 500;
}
#bobo-banner .t .more {
  margin-top: 60px;
  font-size: 0
}

#bobo-banner .t .more a {
  width: 270px;
  height: 65px;
  line-height: 65px;
  background: var(--color-primary);
  border-radius: var(--button-radius);
  display: inline-block;
  font-size: 16px;
  color: var(--title-text-color);
  font-weight: 700;
  text-align: center;
}

#bobo-banner .t .more a:hover {
  background: none;
  color: var(--color-primary);
  border: 1px solid var(--color-primary);
}

#bobo-banner .swiper-pagination-bullets {
  bottom: 60px
}

#bobo-banner .swiper-pagination-bullet {
  width: 80px;
  height: 3px;
  margin: 0 6px;
  background: rgba(255, 255, 225, 0.5);
  border-radius: 0;
  opacity: 1;
  box-sizing: border-box;
  position: relative
}

#bobo-banner .swiper-pagination-bullet-active {
  background: #ffffe1
}


#bobo-banner .swiper-button-prev,
#bobo-banner .swiper-button-next {
  width: auto;
  height: auto;
  border-radius: 0;
  color: rgba(255, 255, 255, 0.5);
  background: 0 0;
  margin-top: -60px;
  text-align: center
}

#bobo-banner .swiper-button-prev::after,
#bobo-banner .swiper-button-next::after {
  display: none;
}

#bobo-banner .swiper-button-prev i,
#bobo-banner .swiper-button-next i {
  font-size: 50px;
  color: inherit
}

#bobo-banner .swiper-button-prev,
#bobo-banner .swiper-container-rtl .swiper-button-next {
  left: 10px;
  right: auto
}

#bobo-banner .swiper-button-next,
#bobo-banner .swiper-container-rtl .swiper-button-prev {
  right: 10px;
  left: auto
}

#bobo-banner .swiper-button-prev:hover,
#bobo-banner .swiper-button-next:hover {
  color: #fff
}


@media screen and (max-width: 1280px) {

  #bobo-banner .t h5 {
    line-height: 1.6
  }


  #bobo-banner .t .more {
    margin-top: 50px
  }

  #bobo-banner .t .more a {
    width: 250px;
    height: 60px;
    line-height: 60px
  }
}

@media screen and (max-width: 992px) {

  #bobo-banner .t h5 {
    line-height: 1.3
  }


  #bobo-banner .t .more {
    margin-top: 20px;
    font-size: 0
  }

  #bobo-banner .t .more a {
    width: 170px;
    height: 36px;
    line-height: 36px;
    font-size: 15px
  }

  #bobo-banner .swiper-pagination-bullets {
    bottom: 15px
  }

  #bobo-banner .swiper-pagination-bullet {
    width: 20px;
    height: 3px;
    margin: 0 4px
  }

  #bobo-banner .swiper-button-prev,
  #bobo-banner .swiper-button-next {
    display: none
  }

 
}

@media screen and (max-width: 768px) {
  #bobo-banner .t h5 {
    font-size: 30px;
    line-height: 1.2
  }

  #bobo-banner .t p {
    font-size: 14px;
    margin: 12px 0 0
  }

  #bobo-banner .t .more {
    margin-top: 15px
  }

  #bobo-banner .t .more a {
    width: 150px;
    height: 34px;
    line-height: 34px;
    font-size: 14px
  }
  
  #bobo-banner .t{display: none;}
}

@media screen and (max-width: 576px) {
  #bobo-banner .t h5 {
    font-size: 24px
  }

  #bobo-banner .t p {
    font-size: 14px;
    margin: 10px 0 0
  }

  #bobo-banner .t .more {
    margin-top: 10px
  }

  #bobo-banner .t .more a {
    width: 140px;
    height: 32px;
    line-height: 32px;
    font-size: 13px
  }
}